Bug 429149 - On Overview page, sort inline applications table by memory usage
Summary: On Overview page, sort inline applications table by memory usage
Status: RESOLVED FIXED
Alias: None
Product: plasma-systemmonitor
Classification: Plasma
Component: general (show other bugs)
Version: unspecified
Platform: Other Linux
: NOR wishlist
Target Milestone: ---
Assignee: KSysGuard Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-11-15 14:21 UTC by Nate Graham
Modified: 2021-04-23 14:09 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In: 5.22


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nate Graham 2020-11-15 14:21:01 UTC
That's probably what people are most interested in, if they've opened the System Monitor in the first place.
Comment 1 Bug Janitor Service 2021-04-16 22:12:50 UTC
A possibly relevant merge request was started @ https://invent.kde.org/plasma/plasma-systemmonitor/-/merge_requests/117
Comment 2 David Edmundson 2021-04-23 14:08:13 UTC
Git commit adec273b2ee2898da4a8382e2badfce3c766c7fa by David Edmundson, on behalf of Felipe Kinoshita.
Committed on 23/04/2021 at 14:08.
Pushed by davidedmundson into branch 'master'.

Sort by CPU Usage by Default

This applies for both the inline applications table on Overview page and the
Applications page itself.

M  +2    -2    src/faces/applicationstable/contents/config/main.xml

https://invent.kde.org/plasma/plasma-systemmonitor/commit/adec273b2ee2898da4a8382e2badfce3c766c7fa